﻿
.section-area {
    /*padding-top: 50px*/
    margin-top: 20px;
   
}

    .section-area .form-wrap {
        /*width: 30%;*/
        margin: 0 auto;
    }

    .section-area h1 {
        color: #008B8B;
        font-size: 18px;
        text-align: center;
        font-weight: bold;
        padding-bottom: 20px;
    }

    .section-area .form-group {
        margin-bottom: 10px;
    }
    .section-area .btn.btn-custom {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .section-area .forget {
        font-size: 13px;
        text-align: center;
        display: block;
    }
    .section-area .lblwarning{
        font-size: medium;
    }
    .corpo-form {
        margin: 0 auto;
    }



/*    --------------------------------------------------
	:: Inputs & Buttons
	-------------------------------------------------- */
.form-control {
    color: #212121;
    font-family: Ubuntu;
}

.btn-custom {
    color: #fff;
    background-color: #008B8B;
}

    .btn-custom:hover,
    .btn-custom:focus {
        color: #fff;
    }


@media (min-width:200px) {
    .rown {
        margin-right: 5px;
        margin-left: 5px
    }
}


@media (min-width:576px) {
    .rown {
        margin-right: 5px;
        margin-left: 5px
    }
}

@media (min-width:768px) {
    .rown {
        margin-right: 5px;
        margin-left: 5px
    }
}

@media (min-width:980px) {
    .rown {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        /*margin-right: -15px;
        margin-left: -15px*/
    }
}


@media (min-width:992px) {
    .rown {
        margin-right: 5px;
        margin-left: 5px
    }
}

@media (min-width:1200px) {
    .rown {
        margin-right: 5px;
        margin-left: 5px
    }
}
